#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 mmorph
version:              1.2.0
visibility:           public
id:                   mmorph-1.2.0-8zxLCH8DAu5GmfpYI46GTL
key:                  mmorph-1.2.0-8zxLCH8DAu5GmfpYI46GTL
license:              BSD-3-Clause
copyright:            2013 Gabriella Gonzalez
maintainer:           GenuineGabriella@gmail.com
author:               Gabriella Gonzalez
synopsis:             Monad morphisms
description:
    This library provides monad morphism utilities, most commonly used
    for manipulating monad transformer stacks.

category:             Control
abi:                  f6f1680ab6051fd52e9d95ed73784565
exposed:              True
exposed-modules:      Control.Monad.Morph Control.Monad.Trans.Compose
import-dirs:          /usr/lib/ghc-9.8.2/site-local/mmorph-1.2.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/mmorph-1.2.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/mmorph-1.2.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/mmorph-1.2.0
hs-libraries:         HSmmorph-1.2.0-8zxLCH8DAu5GmfpYI46GTL
depends:
    base-4.19.1.0-inplace mtl-2.3.1-inplace
    transformers-0.6.1.0-inplace
    transformers-compat-0.7.2-11D715JMFvOAvxTx89MI7D

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/mmorph-1.2.0/html/mmorph.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/mmorph-1.2.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

